/*-----WHATSAPP-----*/

body {
    background-color: #beb5b0 !important;
}

.barra a.pulse {
    position: fixed !important;
    bottom: 5px !important;
    right: 5px !important;
    z-index: 9999 !important;
    color: #FFF !important;
    font-size: 1em !important;
}

.barra img {
    width: 100%;
    height: auto;
    margin-top: 0px;
    object-fit: contain;
    /*padding: 10px;*/
    object-position: left bottom;
}

.barra button {
    background-color: #00A859;
}

.barra {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.barra p {
    font-size: 1em;
    margin: 0;
    color: #727376;
}

.barra a {
    color: #FFF;
    font-weight: bold;
    font-family: 'Century Gothic';
    font-size: 11px;
    line-height: 20px;
    padding: 20px !important;
    border-radius: 20px;
    background-color: #3EB649;
}

.barra a:hover {
    background-color: #60AA45;
}

.barra .telefones {
    margin-top: 25px;
    margin-bottom: 20px;
}

.barra .telefones a {
    height: auto !important;
    z-index: 999 !important;
}


/*-------- Barra --------*/

.barra {
    background-color: #beb5b0;
    padding: 1em 5%;
    margin-bottom: 0 !important;
}

.barra a {
    color: #A9ABAE;
}

.barra .right {
    text-align: right;
}

.barra .right svg {
    font-size: 1.5em;
    margin: 0 .2em;
}

.button-collapse {
    color: #000 !important;
}

.barra .btcia a {
    color: white !important;
    font-weight: bold;
    background-color: #32901C;
}

@media(max-width: 600px) {
    .barra .btcia a {
        margin: 6px 0px;
    }
}


/*-------- Menu --------*/

nav {
    background-color: #beb5b0 !important;
    box-shadow: none !important;
    height: 120px !important;
}

nav img {
    margin-left: .5em;
    /*width: 150px;*/
    height: 80px !important;
    padding: 5px !important;
}

.button-collapse {
    color: #FFF !important;
}

nav .button-collaps {
    float: left;
    position: relative;
    z-index: 1;
    height: 56px;
    margin: 0 18px;
}

nav .right li a {
    color: #ffffff;
    /*line-height: 120px;*/
    margin-top: 20px !important;
    font-family: 'Century Gothic';
    font-weight: bold;
}

nav .right li a:hover {
    background-color: rgba(0, 0, 0, 0.3);
    /* color: white; */
    /*border-bottom: 2px solid #00B247;*/
    margin-top: 20px !important;
    padding-bottom: 0px;
}

.icon-menu {
    padding: 0 5px !important;
}

.left-spc {
    margin-left: 50px !important;
}

.iconecelular {
    background-color: #086943;
}
@media (min-width:993px){
    nav .button-collaps {
        display: none;
    }
}

/*------------Banner------------*/

.banner-initial {
    background-image: url(../images/bg-1.png);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 300px;
    padding: 5% 0%;
}


/*=-------------conheca=-------------*/

.conheca {
    margin: 2% 5% !important;
}

.conheca .t1 {
    color: white;
    font-family: 'Century Gothic';
    font-weight: 700;
    font-size: 1.6rem;
    /*border-bottom: 2px solid #333;*/
    padding-bottom: 5px;
    clear: both;
    margin-bottom: 0px;
}

.conheca p {
    text-align: justify;
    color: white;
}

.conheca hr {
    color: #086943;
    width: 100px;
    height: 2px;
    border: none;
    float: left;
    background-color: #086943;
    clear: both;
    display: inline-block;
}

.conheca .item h3 {
    color: #086943;
    font-family: 'Century Gothic';
    font-weight: 700;
    font-size: 1.4rem;
    /*border-bottom: 2px solid #333;*/
    padding-bottom: 5px;
    clear: both;
    margin-bottom: 0px;
}

.conheca .owl-dots {
    display: none;
}

.conheca .owl-prev {
    background-color: #086943 !important;
}

.conheca .owl-next {
    background-color: #086943 !important;
}

.ftCristina img{
    width: 100%;
    max-width: 480px;
}

@media (min-width:601px){
    .ftCristina{
        text-align: center;
    }
}
@media (min-width:993px) {
    .conheca{
        display: flex;
        align-items: center;
    }
    .conheca .t1 {
        font-size: 1.8rem;
    }
    
    .conheca p {
        font-size: 1.2rem;
    }

}

/*--------- Ponts --------*/

.pont {
    background-color: #beb5b0;
    margin-bottom: 0px !important;
    padding: 5% 10%;
    color: white;
}

.pont .fa {
    width: 100px;
    height: 100px;
    border: 1px solid white;
    border-radius: 50%;
    color: white;
    font-size: 3em;
    padding-top: 25px;
    transition: all 0.5s;
    margin-top: 30%;
    color: white;
}

.pont svg {
    color: white !important;
    font-size: 3rem;
}

.pont .col:hover .fa {
    background-color: white;
    color: #25455b;
    border: 2px solid #25455b;
}

.pont h2 {
    color: white;
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 0px;
}

.pont p {
    color: white;
    font-size: 1.10em;
    text-transform: uppercase;
}


/*------------------------- servicos------------------------- */

.servicos {
    margin: 2% 5% !important;
}

.servicos .t1 {
    color: #333;
    font-family: 'Century Gothic';
    font-weight: 700;
    font-size: 1.6rem;
    /*border-bottom: 2px solid #333;*/
    padding-bottom: 5px;
    clear: both;
    margin-bottom: 0px;
    text-align: center;
    color: white;
}

.servicos hr {
    color: #8F867B;
    width: 100px;
    height: 3px;
    border: none;
    float: center;
    background-color: white;
    margin-bottom: 30px;
}

.servicos .box {
    position: relative;
    margin-top: 25px;
}

.servicos .box .box-img {
    /*border-left: 15px solid #8F867B !important;*/
    object-fit: cover;
    height: 300px;
    width: 100%;
}

.servicos .box .box-txt {
    background-color: #8F867B !important;
    color: white;
    width: 70%;
    padding: 5px 0px 5px 30px;
    top: 20%;
    z-index: 99;
    position: absolute;
    border-radius: 20px;
    font-family: 'Century Gothic';
    font-weight: bold;
    line-height: 1;
}

.servicos .box .orcamento {
    font-family: 'Century Gothic';
    font-weight: bold;
    background-color: #8F867B;
    vertical-align: middle;
    display: block;
    margin: 0 auto;
    width: 100%;
}

.servicos .box p {
    text-align: justify;
    /*border-left: 15px solid #086943 !important;*/
    padding: 0px;
    font-size: 0.9rem;
}
.card{
    line-height: 0;
}
.card p{
    line-height: 1;
}

.card .card-content {
    min-height: 90px !important;
}


/*------------------------- galeria------------------------- */

.galeria {
    margin: 2% 5% !important;
}

.galeria .t1 {
    color: #333;
    font-family: 'Century Gothic';
    font-weight: 700;
    font-size: 1.6rem;
    /*border-bottom: 2px solid #333;*/
    padding-bottom: 5px;
    clear: both;
    margin-bottom: 0px;
    text-align: center;
}

.galeria hr {
    color: #086943;
    width: 100px;
    height: 3px;
    border: none;
    float: center;
    background-color: #086943;
    margin-bottom: 30px;
}

.galeria .box {
    position: relative;
    margin-top: 25px;
}

.clientes .owl-carousel2 .owl-stage-outer {
    /* position: relative; */
    overflow: visible !important;
    /* -webkit-transform: translate3d(0,0,0); */
}

.clientes img {
    object-fit: contain !important;
    height: 100px !important;
}

.galeria .tabs .tab a {
    color: #000;
}


/*Black color to the text*/

.galeria .tabs .tab a:hover {
    background-color: #eee;
    color: #000;
}


/*Text color on hover*/

.galeria .tabs .tab a.active {
    background-color: #fff;
    color: #000;
}


/*Background and text color when a tab is active*/

.galeria .tabs .indicator {
    background-color: #000;
}


/*Color of underline*/


/*-----------------footer-----------------*/

.footer {
    margin: 2% 5% !important;
}

footer {
    background-color: #beb5b0;
    color: white;
}

.footer .t1 {
    color: #333;
    font-family: 'Century Gothic';
    font-weight: 700;
    font-size: 1.6rem;
    /*border-bottom: 2px solid #333;*/
    padding-bottom: 5px;
    clear: both;
    margin-bottom: 0px;
    text-align: center;
    color: white;
}

.footer hr {
    color: #086943;
    width: 100px;
    height: 3px;
    border: none;
    float: center;
    background-color: white;
    margin-bottom: 30px;

}
@media (max-width:601px){
    footer iframe{
        width: 100%;
    }
}

/*-------- Depoiemntos --------*/

.depo {
    margin-bottom: 0 !important;
    padding: 5% 0;
}

.depo .container {
    border: 1px solid #E6E7E8;
    border-radius: 2em;
    padding: 2% 2em;
    padding-top: 2em;
    ;
    background-color: #66BC50;
}

.depo h2 {
    text-align: center;
    font-size: 2em;
    color: #fff;
    margin-top: 0;
}

.depo img {
    width: 200px !important;
    height: 200px;
    object-fit: cover;
    border-radius: 50%;
    object-position: top;
    margin: 0 auto;
}

.depo span {
    color: white;
    clear: both;
    justify-content: flex-end;
    align-items: flex-end;
}

.depo .item {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    padding: 5%;
}

@media(max-width: 600px) {
    .depo .item {
        flex-wrap: wrap;
    }
}

.depo .item div {
    padding: 0 5%;
}

.depo h3 {
    font-size: 2em;
    font-weight: bold;
    color: #fff;
}

.depo p {
    font-size: 1em;
    line-height: 1.25em;
    color: #fff;
}

.depo svg {
    color: #606062;
    width: 30px !important;
    height: 30px;
    border: 2px solid #606062;
    border-radius: 50%;
    padding: 2px;
}

.depo .owl-prev {
    position: absolute;
    left: 0px;
    top: calc(50% - 2em);
}

.depo .owl-next {
    position: absolute;
    right: 0px;
    top: calc(50% - 2em);
}

.depo .btn {
    background-color: #A8CF45 !important;
    border-radius: .5em;
    float: right;
}


/*------------------------- clientes------------------------- */

.clientes {
    margin: 2% 5% !important;
}

.clientes .t1 {
    color: #333;
    font-family: 'Century Gothic';
    font-weight: 700;
    font-size: 1.6rem;
    /*border-bottom: 2px solid #333;*/
    padding-bottom: 5px;
    clear: both;
    margin-bottom: 0px;
    text-align: center;
}

.clientes hr {
    color: #086943;
    width: 100px;
    height: 3px;
    border: none;
    float: center;
    background-color: #086943;
    margin-bottom: 30px;
}


/*-------- Cuidar --------*/

.cuidar {
    background-image: url(../images/banner.png);
    background-size: cover;
    margin-bottom: 0 !important;
    padding: 8%;
}

.cuidar .col {
    padding: 0 5% !important;
}

.carousel.carousel-slider .carousel-item h2 {
    font-size: 2.8em !important;
    font-family: 'Century Gothic'!important;
    color: #25A6E0 !important;
    line-height: 50px !important;
    font-weight: bold !important;
    text-align: left;
    margin-top: -50px !important;
}

@media only screen and (max-width: 1200px) {
    .carousel.carousel-slider .carousel-item h2 {
        font-size: 1.7em !important;
        line-height: 30px !important;
        margin-top: -50px !important;
    }
    .cuidar {
        padding: 14%!important;
    }
}

@media only screen and (max-width: 1180px) {
    .cuidar {
        padding: 10%!important;
    }
}

.carousel.carousel-slider .carousel-item p {
    font-size: 1.20em !important;
    line-height: 1.25em !important;
    text-align: left;
    color: #000000;
    font-family: 'Century Gothic';
}

@media only screen and (max-width: 600px) {
    .cuidar {
        padding: 20%!important;
    }
    .cuidar .col {
        padding: 0 20% !important;
    }
    .carousel.carousel-slider .carousel-item p {
        font-size: 1.1em !important;
        line-height: 12px !important;
    }
    .carousel.carousel-slider .carousel-item h2 {
        font-size: 1.70em !important;
        line-height: 30px !important;
    }
}


/*-------- Doe --------*/

.doe {
    background-color: #8F867B;
    padding: 1em 5%;
    margin-bottom: 0 !important;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.doe p {
    font-size: 1.25em;
    line-height: 1.25em;
    color: white;
}

.doe .btn {
    background-color: transparent !important;
    height: 3rem;
    border: 2px solid white;
    line-height: 3rem;
    border-radius: .5em;
}


/*-------- Casa --------*/

.casa {
    background-color: #E6E7E8;
    padding: 5% 10%;
    margin-bottom: 0 !important;
    font-family: 'Century Gothic';
}

.casa h2 {
    font-size: 2.1em;
    font-weight: bold;
    color: #25A6E0;
}

.casa p {
    font-size: 1.25em;
    line-height: 1.25em;
    color: #203442;
}

.casa svg {
    color: #727376;
    font-size: 4em;
    float: left;
    margin-top: -.8em;
    transform: rotate(30deg);
}

@media screen and (max-width: 800px) {
    .casa svg {
        display: none !important;
    }
}

.parencia svg {
    font-size: 1.5em;
    float: left;
    margin-top: -2px;
    transform: rotate(0deg) !important;
}

.parencia {
    margin-bottom: 0px !important;
    padding: 10%;
}

.parencia div a {
    text-align: left;
    font-weight: bold;
    font-size: 1.25em;
    margin-left: 1em !important;
}

.parencia span {
    background-color: red !important;
}


/*-------- projeto --------*/

.projeto {
    margin-bottom: 0 !important;
}

.projeto .container {
    padding: 5%;
    border-top: 6px solid #00B247;
}

.projeto h2 {
    font-size: 1.5em;
    font-weight: bold;
}

.projeto p {
    font-size: 1em;
    line-height: 1.25em;
}

.projeto svg {
    width: 70px !important;
    height: 50px;
    padding: 15px;
    background-color: #00B247;
    color: white;
}

.projeto .col {
    margin-top: 2em;
}


/*-------- Marca --------*/

.marca {
    padding: 5%;
    margin-bottom: 0 !important;
}

.marca img {
    width: 100%;
    height: 90px;
    object-fit: contain;
}


/*-------- Form --------*/

.form {
    background-image: url(../images/fundo.png);
    background-size: cover;
    padding: 5%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 0 !important;
    font-family: 'Century Gothic';
}

.form h2 {
    font-size: 2.5em;
    font-weight: bold;
    color: #25A6E0;
    text-transform: inherit;
}

.form input {
    background-color: white !important;
    border: none !important;
    margin: .2em 0 !important;
}

.form input::placeholder {
    color: #606062;
}

.form .btn {
    background-color: #4B4B4D !important;
    height: 3rem;
    line-height: 3rem;
    border-radius: .5em;
    margin-top: .2em;
    font-weight: bold;
    width: 100%;
}


/*-------- Footer --------*/

.copy {
    background-color: #373435;
    padding: 1em;
    margin-bottom: 0 !important;
}

.copy a {
    color: #fff;
}

.copy h2 {
    font-size: 1em;
    color: white;
    margin: 0;
}


/*-------- TIPOGRAFIA --------*/

@font-face {
    font-family: 'Century Gothic';
    src: url(../fonts/bahnschrift.ttf);
}

@font-face {
    font-family: 'Century Gothic';
    src: url(../fonts/caviardreams.ttf);
}

address {
    font-style: normal;
}

strong {
    font-weight: bold !important;
}

figcaption {
    display: none !important;
}

figure {
    margin: 0 !important;
}

fieldset {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

input {
    width: calc(100% - 1em) !important;
    padding-left: 1em !important;
}


/*-------- Formulario --------*/

.form-2 {
    margin-bottom: 0 !important;
}

.form-2 .m6:nth-of-type(1) {
    padding: 5% !important;
    background-color: #455161;
    min-height: 500px !important;
}

.form-2 .m6:nth-of-type(2) {
    padding: 5% !important;
    background-size: cover;
    background-image: url(../images/fundo-1.png);
    background-position: right;
    position: relative;
    min-height: 500px !important;
}

.form-2 .fundo {
    background-color: rgba(69, 81, 97, .5);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.form-2 .m6 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-2 h2 {
    font-size: 2em;
    font-weight: bold;
    color: white;
    margin-top: 0;
}

.form-2 input,
.form-2 textarea {
    background-color: #E6E7E8 !important;
    border: none !important;
}

.form-2 input::placeholder,
.form-2 textarea::placeholder {
    color: #A9ABAE;
}

.form-2 form {
    margin: 0 auto;
    margin-top: 3em;
    max-width: 700px;
}

.form-2 .btn-large {
    background-color: #EC3143 !important;
    text-transform: none !important;
}

.form-2 p {
    color: white;
    font-weight: bold;
    font-size: 1.25em;
    line-height: 1.25em;
    position: relative;
}

.form-2 a {
    color: white;
}


/*-------- Formulario --------*/

.form {
    padding: 5%;
    margin-bottom: 0 !important;
    background-size: cover;
    background-image: url(../images/fundo-1.png);
}

.form h2 {
    font-size: 2.5em;
    font-weight: bold;
    color: white;
    margin-top: 0;
}

.form input,
.form textarea {
    background-color: #E6E7E8 !important;
    border: none !important;
}

.form input::placeholder,
.form textarea::placeholder {
    color: #A9ABAE;
}

.form form {
    margin: 0 auto;
    margin-top: 3em;
    max-width: 700px;
}

.form .btn {
    background-color: #EC3143 !important;
    text-transform: none !important;
}

.form p {
    color: white;
    font-weight: bold;
    font-size: 1.25em;
    line-height: 1.25em;
}

.form a {
    color: white;
}

.map {
    margin-bottom: 0 !important;
}

.map .col {
    padding: 0 !important;
}

.map iframe {
    width: 100%;
    height: 300px;
    margin-bottom: 0;
}


/*-------- Orçamento --------*/

.contato {
    padding: 0 5%;
    margin-bottom: 0 !important;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.contato h2 {
    text-align: center;
    font-size: 2em;
    color: #fff;
    font-weight: bold;
    margin: 0 auto;
    max-width: 700px;
    width: 100%;
    background-color: #006E99;
    padding-top: 2em;
}

.contato p span {
    color: yellow;
}

.contato p {
    text-align: center;
    font-size: 1.25em;
    color: #fff !important;
    font-weight: bold;
    margin: 0 auto;
    max-width: 700px;
    width: 100%;
    background-color: #006E99;
    padding-bottom: 1em;
    border-radius: 0 0 2em 2em;
}

.contato input,
.contato textarea {
    background-color: #E6E7E8 !important;
    border: none !important;
    border-radius: .5em !important;
}

.contato input::placeholder,
.contato textarea::placeholder {
    color: #727376;
    padding-left: .5em;
    font-family: 'Century Gothic';
}

.contato .btn {
    background-color: #75695C !important;
    border-radius: 2em !important;
    height: 3rem !important;
    padding: 0 4em;
    font-family: 'Century Gothic';
}

@media screen and (max-width: 1000px) {
    .contato .btn {
        font-size: .8em;
    }
}

.contato .botao {
    font-size: 1em !important;
    width: initial !important;
    height: initial !important;
    line-height: initial !important;
    border-radius: 0 !important;
    margin-right: 0 !important;
    float: none !important;
    top: 0 !important;
}

.contato h3 {
    font-size: 1.25em;
    color: #404040;
}

.contato img {
    width: 90px;
    height: 90px;
    object-fit: cover;
    object-position: top;
    border-radius: 50%;
    border: 2px solid #666;
    float: left;
    margin: .5em;
}

.contato .dona p {
    font-size: 1em;
    line-height: 1.25em;
    color: #666;
    margin-top: 2em;
    font-family: 'Century Gothic';
    font-weight: normal;
}

.contato .dona {
    border: 2px solid #666;
    border-radius: 2em;
    padding: .5em 2em;
    display: flex;
    flex-direction: row-reverse;
}

.contato .envia {
    background-color: #3EB649;
    color: white;
    width: 100%;
    font-family: 'Century Gothic';
    font-weight: bold;
}

.contato .col {
    /*margin-top: 2em;*/
}

.contato .top {
    width: 100%;
}

.link-f {
    color: white;
    font-size: 1.3rem;
    padding: 1%;
}


/*-----------Fale Conosco------------------*/

.fale-conosco form {
    background-color: #4B4B4D;
    border-radius: 1em;
    padding: 5% 20px;
    margin-top: 1em;
    font-family: 'Century Gothic';
}

.fale-conosco h3 {
    font-size: 1.8em;
    color: #25A6E0;
    font-weight: bold;
    text-transform: inherit;
}

.fale-conosco strong {
    color: #BCCFE7;
}

.fale-conosco input {
    background-color: white !important;
    border: none !important;
    color: #606062 !important;
}

.fale-conosco input::placeholder {
    color: #606062;
    padding-left: .5em;
    font-family: 'Century Gothic';
}

.fale-conosco .btn {
    padding: 0 !important;
    width: 100%;
    height: 3rem;
    background-color: #75695C !important;
    color: #fff;
    font-weight: bold;
}


/*O  Que Fazemos*/

.qfazemos img {
    border: 5px solid #fff;
    width: 400px;
    border-radius: 2px;
}


/*-----------Quem Somos--------------*/

.qsomos .qsomos-texto:nth-of-type(1) {
    text-align: center;
    font-size: 1.2em;
    padding: 1em 2em;
    background-color: #f5f5f5;
    font-family: 'Century Gothic';
}

.carousel1 {
    margin-bottom: 1em !important;
    margin-top: -5em !important;
}

.carousel1 a {
    width: 350px !important;
}

.qsomos h2 {
    font-size: 2.5em;
    /*color: #727376;*/
    color: #25A6E0;
    font-weight: bold;
    font-family: 'Century Gothic';
}

.carousel1 .indicators .indicator-item {
    background-color: #e0e0e0 !important;
}

.carousel1 .indicators .indicator-item.active {
    background-color: #4B4B4D !important;
}

.carousel .indicators {
    /*top: 360px !important;*/
}


/*-------Parceiros------------*/

.parceiros {
    background-color: #f5f5f5;
    padding: 3%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center
}

@media screen and (max-width: 995px) {
    .parceiros {
        display: block;
    }
}

.parceiros h3 {
    font-size: 2.1em;
    font-family: 'Century Gothic';
}

.nossos h3 {
    margin-top: 0px !important;
    font-weight: bold;
    color: #25A6E0;
}

.nossos img {
    margin-bottom: 1em;
    width: 100%;
}

@media screen and (max-width : 970px) {
    .nossos img {
        width: initial;
    }
}

.seja {
    border: solid 3px #AAD04B;
    background-color: ;
    border-radius: 5px;
    color: black;
}

.seja h3 {
    color: #727376;
    font-weight: bold;
}

.seja p {
    font-size: 1.5em;
    color: ;
}

.seja a {
    color: #fff !important;
    font-weight: bold;
    margin-bottom: 1em;
}


/*-------Doar------------*/

.doar2 h3 {
    font-size: 1.6em;
    color: white;
    text-transform: capitalize;
    font-weight: bold;
}

.doar2 form {
    background-color: #4B4B4D;
    border-radius: 1em;
    padding: 5% 20px;
    margin-top: 1em;
    font-family: 'Century Gothic';
}

.doar2 input {
    background-color: white !important;
    border: none !important;
    color: #606062 !important;
}

.doar2 input::placeholder {
    color: #606062;
    padding-left: .5em;
    font-family: 'Century Gothic';
}

.doar2 .btn {
    padding: 0 !important;
    width: 100%;
    height: 3rem;
    background-color: green !important;
    color: #fff;
    font-weight: bold;
}


/*----Acontece------------*/

.blog {
    margin-bottom: 0px !important;
    background-color: #cccccc;
}

.blog .col div:first-child {
    background-color: white;
    margin: 2em;
    border-top: 10px solid #AAD04A;
    padding: 1em;
    margin-top: 4em;
}

.blog h1 {
    font-size: 2.3em;
    color: #727582;
    line-height: 1em;
    font-weight: bold;
    font-family: 'Century Gothic';
}

.blog .card-image {
    width: 30%;
    float: left;
}

@media(max-width: 600px) {
    .blog .card-image {
        width: 100%;
        float: none;
    }
}

.blog .card-image img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    padding: .5em;
}

.blog .card-content {
    padding: 0 .5em;
    height: 200px;
}

.blog .card-content p {
    color: #666666;
}

.blog .card-action {
    text-align: right !important;
    position: relative;
    top: -40px;
    margin-bottom: -40px;
}

.blog .card-action a {
    color: #a6a6a6;
    font-weight: bold;
}

.blog .col div p {
    color: #666666;
    font-size: 1.25em;
    line-height: 1.1em;
}

.blog .fa-newspaper {
    font-size: 1.5em;
    position: relative;
    top: -80px;
    background-color: #AAD04A;
    color: white;
    padding: 15px 10px;
    border-radius: 50%;
}

.blog h3 {
    margin-bottom: -100px;
}

.artigo {
    margin-bottom: 0px !important;
    background-color: #e6e6e6;
    border-top: 5em solid #666666;
    padding: 5% 10%;
    font-family: 'Century Gothic';
    color: #727376;
}

.artigo .comentario {
    font-size: 2em;
    font-weight: bold;
}

.artigo .col:nth-of-type(1) h1 {
    font-size: 3em;
    font-weight: bold;
}

.artigo .col:nth-of-type(1) h2 {
    font-size: 1.25em;
    color: #a6a6a6;
}

.artigo img {
    width: 70%;
    height: 400px;
    object-fit: cover;
    /*z-index: 99999 !important*/
}


/*
materialbox-overlay img{
  z-index: 99999 !important;


}*/

.artigo .col:nth-of-type(2) h1,
.artigo .col:nth-of-type(2) h2,
.artigo .col:nth-of-type(2) h3 {
    font-size: 2em;
    font-weight: bold;
}

.artigo .col:nth-of-type(2) p {
    font-size: 1.25em;
    color: #404040;
}

.artigo .col:nth-of-type(3) h1 {
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 0;
}

.artigo .col:nth-of-type(3) hr {
    border: none;
    background-color: #455161;
    height: .3em;
    width: 2em;
    float: left;
}

.transparencia .transparencia-texto {
    text-align: center;
    font-size: 1.2em;
    padding: 1em 2em;
    background-color: #F5f5f5;
}

.transparencia .transparencia-texto h2 {
    font-size: 2em;
    color: #25A6E0;
    font-weight: bold;
    font-family: 'Century Gothic';
}

.transparencia .transparencia-texto p {
    font-family: 'Century Gothic';
}

.parencia .tabs .tab a {
    color: #25A6E0;
}

.parencia .tabs .tab a:hover,
.tabs .tab a.active {
    color: #A9CF47 !important;
}

.parencia .tabs .indicator {
    background-color: #A9CF47;
}

.parencia .collection a.collection-item {
    color: #25A6E0;
}

.parencia svg {
    font-size: 1.5em;
    float: left;
    margin-top: -2px;
    transform: rotate(0deg) !important;
}

.parencia {
    margin-bottom: 0px !important;
    padding: 0%;
}

.parencia div a {
    text-align: left;
    font-weight: bold;
    font-size: 1.25em;
    margin-left: 1em !important;
}


/*.parencia .span1{
  background-color: red !important;
  width: 100px !important;
  font-weight: bold !important;
  font-size: 15px !important;
}*/

.parencia span {
    background-color: red !important;
    font-weight: bold !important;
    font-size: 15px !important;
}

.centralizar {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 990px) {
    .centralizar {
        display: block;
    }
}